@charset "euc-jp";

#imacamp {width:970px; margin:0 0 60px; background:url(https://ima.xgoo.jp/3dprinter/img/bg.gif) left top repeat-y; color:#333;}

#imacamp div.headerbox{margin:0 0 30px; height:430px; background:url(https://ima.xgoo.jp/3dprinter/img/h1_bg.jpg) left top no-repeat; position:relative;}
#imacamp div.headerbox h1{float:left; margin:0; padding:0 0 0 25px;}
#imacamp div.headerbox div.h1_2{float:left; padding:10px 0 0;}
#imacamp div.headerbox div.h1_3{float:left; padding:70px 0 0 60px;}
#imacamp div.headerbox div.logo{position:absolute; top:241px; right:29px;}
#imacamp div.headerbox p{width:600px; margin:0 0 0 52px; padding:0;}
#imacamp div.headerbox p a{font-weight:bold;}
#imacamp div.headerbox ul.social {float:right; height:24px; margin:52px 50px 0 0; _margin:52px 10px 0 0;}
#imacamp div.headerbox ul.social li {float:left; list-style:none; margin:0 0 2px;}
#imacamp div.headerbox ul.social li.twitter {width:110px !important;}

#imacamp div.imainbox{padding:0 0 55px 30px; background:url(https://ima.xgoo.jp/3dprinter/img/btm.gif) left bottom no-repeat;}
#imacamp h2{margin:0 0 12px -2px; padding:0;}

#imacamp div.presentbox{margin:0 0 29px;}
#imacamp div.presentbox ul{margin:0 -26px 30px 0;}
#imacamp div.presentbox li{float:left; width:286px; margin:0 26px 0 0; list-style:none;}
#imacamp div.presentbox li img{vertical-align:top;}
#imacamp div.presentbox .presentbtn{background:url(https://ima.xgoo.jp/3dprinter/img/present_btnbg.gif) left top no-repeat; padding:10px 0 0 10px; height:69px;} 
#imacamp div.presentbox .presentbtn img{float:left;}
#imacamp div.presentbox .presentbtn a img{margin:0 15px 0 20px;}

#imacamp div.livebox{margin:0 30px 29px 0;}
#imacamp div.livebox .livelt{float:left;}
#imacamp div.livebox .livert{float:right;}

#imacamp div.oubobox{margin:0 30px 29px 0;}
#imacamp div.oubobox div.inbox{margin:0 0 15px; padding:10px 10px 0; border:2px #f78428 solid; background:#fff;}
#imacamp div.oubobox div.inbox p{margin:0 0 15px; padding:0; line-height:1.3;}
#imacamp div.oubobox div.inbox dl{margin:0 0 20px; padding:0 0 0 38px;}
#imacamp div.oubobox div.inbox dl.step1{background:url(https://ima.xgoo.jp/3dprinter/img/oubo_step1.gif) left top no-repeat;}
#imacamp div.oubobox div.inbox dl.step2{background:url(https://ima.xgoo.jp/3dprinter/img/oubo_step2.gif) left top no-repeat;}
#imacamp div.oubobox div.inbox dl.step3{background:url(https://ima.xgoo.jp/3dprinter/img/oubo_step3.gif) left top no-repeat;}
#imacamp div.oubobox div.inbox dl.step4{background:url(https://ima.xgoo.jp/3dprinter/img/oubo_step4.gif) left top no-repeat;}
#imacamp div.oubobox div.inbox dt{margin:0; font-weight:bold; font-size:110%;}
html:not(:target) #imacamp div.oubobox div.inbox dt{font-size:16px;}
#imacamp div.oubobox div.inbox dd{margin:0;}
#imacamp div.oubobox div.inbox span.follow{margin:0 10px 0 0; float:left; display:block; line-height:1.8;}
#imacamp div.oubobox div.caution h3{font-weight:normal; margin:0 0 3px; padding:0; border:none;}
#imacamp div.oubobox div.caution li{list-style:none;}

#imacamp div.widget{margin:0 30px 0 0;}
#imacamp div.widget .widgetlt{float:left;}
#imacamp div.widget .widgetrt{float:right;}

#imacamp div.presentbox ul:after, #imacamp div.livebox:after, #imacamp div.widget:after {display:block;visibility:hidden;clear:both;height:0;content:".";}
/*\*/ #imacamp div.presentbox ul, #imacamp div.livebox, #imacamp div.widget {*height:1%;} /**/
/*\*//*/ #imacamp div.presentbox ul, #imacamp div.livebox, #imacamp div.widget {overflow:hidden;} /**/
